PHP Version selbst festlegen: 5.3, 5.4, 5.5 und 5.6 stehen zu Auswahl

php Grafik- auswählbar sind auch die Versionen 5.3, 5.4 und 5.6

PHP 5.5 ist Standard bei goneo

PHP 5.5 ist die Standardeinstellung auf unseren Servern und in unseren Webhosting-Paketen. Doch nicht alle Anwendungen kommen mit dieser Version zurecht. Bei goneo können Sie selbst jederzeit auf PHP 5.3 oder PHP 5.4 zurückschalten. Oder auch schon die nächste Version, PHP 5.6 nutzen. Je nach dem, was Ihre Anwendung benötigt.

PHP 5.5 ist als Apache Modul eingebunden. Die anderen Versionen arbeiten als CGI.

Dies bedeutet: Wenn Sie Änderungen an der Konfiguration vornehmen wollen, steuern Sie die Änderungen über die htaccess-Datei im Falle von PHP 5.5 oder über die php.ini Datei für alle anderen Versionen.

Mehr über PHP finden Sie hier und in unserem Know How – und Glossarbereich

Dieser Beitrag wurde unter Aus dem Support, Technische Neuerungen, Technologien bei goneo abgelegt und mit , , verschlagwortet. Setze ein Lesezeichen auf den Permalink.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.